--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Spec::Example::MigrationExampleGroup#this_migration
is_singleton: false
name: this_migration
params: ()
visibility: public
